html {-webkit-text-size-adjust:none;}
html,body,h1,h2,h3,h4,h5,h6,ul,ol,li,div,p,span,strong,a,img,em,i,dl,dt,dd,input,button{ border:0; padding:0; margin:0;}
a{ text-decoration:none; color:#525252;}
a:hover{ text-decoration:underline;}
ul li,dl,dt,dd{ list-style:none;}
.clear,.wrap{ clear:both; overflow:hidden;}
/*img{ width:100%; height:auto;}*/

body{ text-align:center; background:#fff; font:normal 12px/18px Arial; color:#727272;}
.wrap{ text-align:left; margin:0 auto; padding:0 12%; width:75%;}

#lan{ text-align:right; padding-top:1%; padding-bottom:1%; color:#999;}
#lan a{ color:#999;}
#logoz{ padding:0.5% 0 1% 0;}
#logo{ float:left; width:63%; padding-right:1%;}
#logo img{ max-width:478px;}
#iso{ float:left; width:36%; text-align:right;}
#iso img{ max-width:267px;}

#txlanz{ padding-top:1%; padding-bottom:1%;}
#txlan{ float:right; width:155px; background:url(../img/dot-worldmap.jpg) no-repeat left center; padding-left:52px;}

#nav{ width:100%; height:37px; background:#333;}
#wrapnav{ width:100%; height:37px; background:url(../img/navnormal.jpg) no-repeat 0 0;}
#nav a{ display:block; float:left; width:12.5%; text-align:center; font:normal 16px/37px Arial; color:#fff; background:url(../img/navnormal.jpg) no-repeat 100% 0;}
#nav a:hover,#nav #navon{ background:url(../img/navhover.jpg) repeat-x 0 0; text-decoration:none;}

#txmenu{ width:96%; padding:0 2%; height:37px; background:#333;}
#txmenul{ float:left; color:#fff; font:normal 16px/36px Arial;}
#txmenur{ float:right; padding-top:7px;}
#box{ border-top:#5b5b5b solid 1px; border-bottom:#adadad solid 1px; text-align:left;}
#box .boxli a{ display:block; width:97%; padding-left:2%; background:#545454; border-bottom:#a5a5a5 solid 1px; font:normal 14px/28px Tahoma; height:28px; color:#fff;}
#box .boxli #boxlilast{ border:none;}
#box .boxli a:hover{ background:url(../img/line-txnav.jpg) repeat-x; text-decoration:none;}
#txmenu:hover{ cursor:pointer;}

/*banner--------------------------------------------------------------------begin*/
#banner{ width:100%; height:auto;}

#frameHlicAe { margin: 0px !important; border: 0px !important; position:relative; }
.comiis_wrapad { width:100%; overflow:hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; width:100%; height:auto; }
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }

.slideshow { clear: both; }
#slidesImgs li { width: 100%; height:auto; display: none; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow span.title { position: absolute; overflow: hidden;}

.slidebar { position:absolute; bottom:0%; left:0%; width:100%;}
.slidebar li { background:#bababa url(../img/line-ban.jpg) no-repeat 0 0; color:#bababa; overflow: hidden;  float: left; width:20%; height:5px; text-align: center; font-size:2px; cursor: pointer; }
.slidebar li.on { background:#ea7724 url(../img/line-ban.jpg) no-repeat 0 0; color:#ea7724;  }

/*banner-----------------------------------------------------------------------over*/

#iline{ width:100%; height:auto; background:url(../img/line-index.jpg) repeat-x 0 100%;
 padding-bottom:5px; margin-bottom:2%; line-height:35px;}
#ilnew{ float:left;}
#ilnewl{ display:block; float:left; font-size:14px; color:#ea7724;}
#ilnewr{ display:block; float:left; color:#8b8b8b;}
#ilmail{ display:block; float:right; width:197px; height:35px;  padding-left:30px;background:url(../img/icon-mail.jpg) no-repeat 0 50%; font-size:14px; color:#ea7724;}

#iconl{ width:25%; float:left; padding-right:6%;}
.h2icon{ font:normal 20px/30px Arial; padding:5px 0 12px 0;}
.h2icon a{ color:#ea7724;}
#iconl h3{ font:normal 15px/17px Arial; padding:0 0 3% 0;}
#isearchl{ display:block; float:left; width:70%; height:31px; padding-left:2%; border:#dcdcdc solid 1px; color:#b0b0b0; background:#fff; font-size:14px;}
#isearchr{ display:block; float:left; width:44px; height:33px; background:url(../img/but-search.jpg) no-repeat 50% 50%;}

#iconc{ width:39%; float:left; padding-right:4%;}
#h2iconc{ padding-left:3%;}
.iconccon{ float:left; width:45%; padding-right:4.5%; text-align:center;}
.iconcimg{ display:block;}
.iconcimg img{ max-width:160px;}
.iconccon h3{ padding:2% 0 4% 0; font:normal 14px/16px Arial;}

#iconr{ width:25%; float:left;}
.iconrimg{ display:block;}
.iconrimg img{ max-width:230px;}
#iconr h3{ padding:2% 0 3% 0; font:normal 14px/16px Arial;}

#bot{ width:100%; margin-top:3%; padding:2% 0; background:#222f35; color:#829fad; font:normal 15px/26px Arial;}
#bot a{ color:#829fad; display:block; line-height:17px; padding:5px 0;}
#bot strong{ font-weight:normal; display:block;}
#bot h4{ font:normal 20px/22px Arial; padding-bottom:5%;}
#bot h4 a{ color:#fff;}
#bot01{ width:30%; padding-right:6%; float:left;}
#bot02{ width:21%; padding-right:1%; float:left;}
#bot03{ width:20%; padding-right:1%; float:left;}
#bot04{ width:20%; float:left;}

#foot{ width:100%; background:#172125; padding:0.6% 0; font-size:14px; color:#e4e4e4;}
#footl{ float:left; padding:10px 0;}
#footr{ float:right; width:128px;}
#footr img{ width:37px; height:37px;}

@media screen and (max-width:1043px){
.wrap{ padding:0 1%; width:98%;}
}
@media screen and (max-width:870px){
#iconl{ width:33%; padding-right:1%;}
#iconc{ padding-right:1%;}
#bot01{ width:27%; padding-right:1%;}
#bot04{ width:28%;}
#foot{ font-size:12px;}
}
@media screen and (min-width:641px){
	#txlanz{ display:none;}
	}
@media screen and (max-width:640px){
	#lan{ display:none;}
	#logo{ width:100%;}
	#iso{ display:none;}
	#nav a{ font:normal 12px/37px Arial;}
	#ilnew{ width:100%;}
    #ilmail{ width:90%; float:left; line-height:16px; margin-bottom:10px; height:16px;}
	#iconl{ width:100%; padding:0 0 3% 0;}
	#iconc{ width:60%; padding:0;}
	#iconr{ width:40%;}
	#bot01{ display:none;}
#bot02{ width:29%;}
#bot03{ width:30%;}
#bot04{ width:38%;}
}
@media screen and (min-width:505px){
	#txmenu{ display:none;}
	}
@media screen and (max-width:504px){
	#nav{ display:none;}
	}
@media screen and (max-width:480px){
	#ilnew{ line-height:16px; padding:10px 0;}
	
	#iconc{ width:100%; padding:0;}
	#iconr{ width:100%;}
#bot02{ display:none;}
#bot03{ width:43%;}
#bot04{ width:55%;}
	}
@media screen and (max-width:351px){
	#bot h4{ padding:3% 0 0 0;}
	#bot03{ display:none;}
#bot04{ width:100%;}
	}

/*products----------------------begin*/
#guide{ width:100%; background:#eaeaea; padding:11px 0; margin-bottom:1%;}
#guidehome{ background:url(../img/dot-guide.jpg) no-repeat 0 center; padding-left:24px;}

#sidel{ width:20%; background:url(../img/line-conl.jpg) repeat-y 0 0; float:left;}
#sidelin{ width:auto; padding:0 2px; background:url(../img/line-conr.jpg) repeat-y 100% 0;}
.h2side,.h2sidezon,.h2sidet,.h2sideb{ width:92%; font:normal 15px/17px Arial;}
.h2side{ padding:7px 4%; border-bottom:#e0e0e0 solid 1px;}
.h2sidezon{ padding:7px 4%;}
.h2sidet{ padding:10px 4% 7px 4%; border-bottom:#e0e0e0 solid 1px; background:url(../img/line-cont.jpg) repeat-x 0 0;}
.h2sideb{ padding:7px 4% 10px 4%; background:url(../img/line-conb.jpg) repeat-x 0 100%;}
.h2sidea{ display:block; width:auto; padding-right:15px; color:#6e6e6e; background:url(../img/dot-connor.jpg) no-repeat 100% 50%;}
.h2sideaon{ display:block; width:auto; padding-right:15px; color:#ea7724; background:url(../img/dot-conon.jpg) no-repeat 100% 50%;}
.sideul{ width:92%; background:#f3f3f3 url(../img/line-conon.jpg) repeat-x; padding:9px 4%;}
.sideul li{ padding:3px 0;}
.sideul li a{ color:#696969;}
.sideul .sideseries{ padding:2px 0 2px 0px;}
.sideul .sideseries a{ color:#989898;}

#sidec{ width:56%; padding:0 1.5%; float:left;}
h1{ font:normal 26px/30px Arial; color:#ea7724;}
h1 a{ color:#ea7724;}
.pro{ width:100%; padding:22px 0 20px 0; border-bottom:#e3e3e2 solid 1px;}
.proimg{ display:block; width:32%; padding-right:1%; float:left;}
.proimg img{ max-width:185px;}
.procon{ width:67%; float:left;}
.procon h2{ font:normal 16px/18px Arial; padding:2px 0 4px 0;}
.procon h2 a{ color:#4a4a4a;}
.pro p{ line-height:23px;}
.pro p a{ color:#ea7724;}
.h2series{ font:normal 22px/24px Arial; padding-top:30px;}
.h2series a{ color:#ea7724;}
#h2seriestop{ padding-top:8px;}
.inquiry{ border-top:#d3d3d3 solid 1px; margin-top:3%;}

#sider{ width:21%; float:left;}
.sidertitle{ font:normal 16px/26px Arial; color:#ea7724; padding:20px 0 10px 0;}
.sidertitle a{ color:#ea7724;}
#sidertitletop{ padding:0 0 10px 0;}
#isearchlsub{ display:block; float:left; width:75%; height:31px; padding-left:2%; border:#dcdcdc solid 1px; color:#b0b0b0; background:#fff; font-size:14px;}
#isearchrsub{ display:block; float:left; width:44px; height:33px; background:url(../img/but-search.jpg) no-repeat 50% 50%;}
.siderline{ width:auto; padding:8px 0 8px 37px; border-bottom:#fff solid 1px; font:normal 13px/17px Arial; color:#525252;}
#sidermail{ background:#f4f4f4 url(../img/dot-mail.jpg) no-repeat 12px 50%;}
#sidertel{ background:#f4f4f4 url(../img/dot-tel.jpg) no-repeat 12px 50%;}
#siderfax{ background:#f4f4f4 url(../img/dot-fax.jpg) no-repeat 12px 50%;}
#siderplant{ padding:12px 13px; font:normal 13px/17px Arial; background:#f4f4f4;}
#siderplant a{ display:block; padding:3px 0;}

.h1show{ font:normal 30px/36px Arial; float:left; width:100%;}
.h1inq{ display:block; float:left; width:50px; background:url(../img/dot-proinquiry.jpg) no-repeat 0 60%; padding:0 10px 0 22px; font:normal 13px/26px Arial;}
.h1mail{ display:block; float:left; width:135px; background:url(../img/dot-promail.jpg) no-repeat 0 70%; padding-left:29px; font:normal 13px/26px Arial;}

.prointro{ padding:1% 0;}
.prointrol{ width:47%; padding-right:1%; float:left;}
.prointrolpdf{ background:url(../img/dot-propdf.jpg) no-repeat left center; padding:2% 0 2% 25px; font:normal 13px/26px Arial;}
.prointrolchat{ padding-bottom:1%;}
.prointrolchat img{ max-width:177px;}
.prointror{ width:295px; float:left;}
/*imgtexiao-----------begin*/
.swap{	width:295px; height:193px;}
#slider{ width:295px; height:100%;}
#slider li{	width:295px; height:193px; display:none; position:absolute;}

#naviSlider{ width:auto; text-align:center; margin-top:10px;}
#naviSlider  li{
	height:10px; width:10px;   cursor:pointer; display:inline-block; margin-left:3px;
	background:url(../img/dotnormal.jpg) no-repeat;
	*zoom:1;*display:inline;*margin-left:2px;}
#naviSlider li.on{ background:url(../img/doton.jpg) no-repeat;}
/*imgtexiao-----------over*/

.h4pro{ font:normal 20px/30px Arial; color:#ea7724; padding:1.5% 0 1% 0; border-top:#d9d9d9 solid 1px;}
.ppro{ padding:0 0 3% 0;}

#techdata{ width:100%; text-align:center; border-top:#bbb solid 1px; border-left:#bbb solid 1px; line-height:22px; color:#383838;}
#techdata tr td{ border:#bbb solid 1px; border-left:none; border-top:none;}
.table-eeedan{ background:#e8e8e8;}
.table-trtop{ font-weight:bold; background:#d6d6d6;}
.table-eeedanlast{ background:#e8e8e8;}
table a{ color:#1f1a17; text-decoration:underline;}
.ptable{ padding:1% 0 1% 0;}

.pro .psolu{ line-height:16px; padding-bottom:1%;}
.pro .psolu a{ color:#ea7724;}
.soluzul{ width:100%; color:#ea7724;}
.soluimg{ padding:2% 0;}
.soluimg img{ max-width:618px;}
.psolucon{ padding:1% 0;}
.psoluconlast{ padding:1% 0 3% 0;}
.h4solu{ font:bold 18px/30px Arial; color:#535251; padding:1.5% 0 0% 0; border-top:#d9d8d8 solid 1px;}
.soluequ{ width:19%; padding:1.5% 1% 2% 0; float:left; text-align:center;}
.soluequimg{ display:block;}
.soluequimg img{ max-width:120px;}
.soluequa{ display:block; padding:3% 0 0% 0;}

.casez{ padding-top:2.5%;}
.casel{ float:left; width:49%;}
.caser{ float:right; width:49%;}
.casel img,.caser img{ width:97%; max-width:330px; padding:2px; border:#cecccd solid 1px;}

@media screen and (min-width:1116px) and (max-width:1370px){
	.prointrol{ width:35%;}
	#isearchlsub{ width:70%;}
	}
@media screen and (min-width:1044px) and (max-width:1115px){
	.prointrol{ width:100%;}
	#isearchlsub{ width:70%;}
	}
@media screen and (max-width:1043px){
	.prointrol{ width:35%;}
	#isearchlsub{ width:70%;}
	}
@media screen and (max-width:855px){
	.prointrol{ width:100%;}
	}
@media screen and (max-width:800px){
	   #sidel{ display:none;}
	   #sidec{ width:73%; padding:0 2% 0 0;}
	   #sider{ width:25%;}
	}
@media screen and (max-width:678px){
	   #sidec{ width:100%; padding:0;}
	   #sider{ width:100%;}
	   .sidertitle{ display:none;}
	   #sidertitletop{ display:block;}
	   .siderline{ display:none;}
	   #siderplant{ display:none;}
	}
@media screen and (max-width:480px){
	.proimg{ width:100%; padding:0;}
	.procon{ width:100%;}
	}

/*products----------------------over*/

/*aboutus----------------------begin*/
.aboutimg{ width:100%; height:auto; margin-top:20px;}
.aboutimg img{ max-width:654px;}
.aboutcon{ max-width:654px;}
.aboutl,.aboutc,.aboutr{ float:left; width:28%;}
.aboutl{ padding:1% 3% 2% 2%;}
.aboutc{ padding:1% 3% 2% 3%;}
.aboutr{ padding:1% 2% 2% 3%;}
.abouttitle{ display:block; font:normal 16px/20px Arial; text-align:center; padding:2% 0;}
.aboutul li{ background:url(../img/dot-about.jpg) no-repeat 3px 50%; padding:0 0 0 15px;}

.aboutzimg{ width:100%; height:auto; padding-top:3%;}
.aboutzimg img{ max-width:614px;}
.h4about{ font:bold 16px/20px Arial; padding:2% 0 1% 0;}
.pabout{ padding:1% 0;}
.honorsimg{ float:left; width:31%; padding:3% 1% 0 1%; max-width:196px;}
.honorsimg img{ max-width:196px;}
/*aboutus----------------------over*/

/*images-library----------------------begin*/
.thumbnail{ float:left; width:19%; padding:1.5% 1% 1.5% 0;}
.thumbnail img{ max-width:100px;}
.h3media{ font:normal 18px/24px Arial; color:#343434; border-bottom:#bfbfbf solid 1px; padding:2% 0 1% 0; clear:both; overflow:hidden;}
.h3media a{ color:#343434;}
.h3medial{ display:block; float:left; font-style:normal;}
.h3mediar{ display:block; float:right;}
/*images-library----------------------over*/

/*media----------------------begin*/
#medial,#mediac,#mediar{ width:29%; margin:1% 0 4% 0; float:left; text-align:center;}
#medial{ padding:0 2% 1% 2%;}
#mediac{ padding:0 2% 1% 2%; border-left:#f8b551 solid 1px; border-right:#f8b551 solid 1px;}
#mediar{ padding:0 0 1% 2%;}
.mediaimg{ display:block;}
.mediaimg img{ max-width:43px;}
.mediaa{ display:block; font:bold 15px/18px Arial; padding:6% 0 4% 0;}


.h5media{ border-bottom:#bfbfbf solid 1px; padding:3.5% 0 1% 0; margin-bottom:1%; clear:both; overflow:hidden;}
.h5medial{ display:block; float:left; font:normal 16px/18px Arial; color:#636363;}
.h5mediar{ display:block; float:right; font:normal 14px/18px Arial; color:#636363;}
.h5mediaul li a{ clear:both; overflow:hidden; font:normal 13px/18px Arial; padding:0.8% 0; display:block;}
.h5mediaull{ display:block; float:left; width:85%; padding-right:2%; font-weight:normal;}
.h5mediaull:hover{ text-decoration:underline;}
.h5mediaulr{ display:block; float:left; font-style:normal;}
.mnewz{ clear:both; overflow:hidden; font:normal 13px/18px Arial; padding:3% 0 1% 0; display:block;}
#mnewbinfor{ text-align:center; padding-top:3%;}
#mnewbinfor li{ padding:0 4px; display:inline; list-style:none; font:normal 12px/18px Arial;}
#mnewbinfor li a,#newprenext a,#newtext p a{ color:#e87724;}

#mnewbinfor table{ border:none; text-align:center;}
#mnewbinfor table tr td{ border:none; display:inline; padding:0 2px;}
#mnewbinfor table a{ text-decoration:none; color:#e87724;}

#h3new{ font:normal 20px/24px Arial; padding:3% 0 1% 0; color:#504f4f;}
#newdata{ font:normal 13px/18px Arial; padding:1% 0 3% 0; color:#504f4f;}
#newtext p{ padding-bottom:2%; color:#504f4f;}
#newprenext{ color:#504f4f; padding-top:1%;}
/*media----------------------over*/

/*contact-service-pdf-video----------------------begin*/
#contactt{ padding:4% 0; border-bottom:#c9c9c9 solid 1px; margin-bottom:2%;}
#contacttl{ float:left; width:38%; padding:0 1% 0 0%;}
#contacttl img{ max-width:226px;}
#contacttr{ float:left; width:60%;}
.h6contact{ font:normal 16px/18px Arial; color:#ea7724; padding-bottom:0.3%;}
#contacttr strong,.contactcon strong{ color:#3f3f3f;}
.contactcon{ padding:1% 0 2% 0;}
#contacttr p,.contactcon p{ padding:0.5% 0;}

#sertop{ padding:2% 0 3% 0; max-width:618px;}
.sertopc{ width:33%; float:left;}
.sertopc img{ max-width:206px;}
#sertitle{ font:normal 18px/20px Arial; color:#ea7724; padding:3% 0; border-top:#c9c9c9 solid 1px;}
#serbotz{ max-width:618px;}
#serbotl{ float:left; width:32%; background:#eee;}
#serbotc{ float:left; width:32.5%; margin:0 1%; background:#eee;}
#serbotr{ float:left; width:33.5%; background:#eee;}
.serbottitle{ font:normal 17px/19px Arial; color:#ea7734; text-align:center; padding:10% 0 5% 0;}
.serbotimg{ text-align:center;}
#serbotpl{ padding:0 1% 69% 1%;}
#serbotpc{ padding:0 1% 96% 1%;}
#serbotpr{ padding:0 1% 2% 1%;}

.video{ float:left; width:32%; padding:2% 1% 0 0; text-align:center;}
.videoimg{ display:block;}
.videoimg img{ max-width:201px;}
.videoa{ display:block; padding:6% 0 8% 0; font-size:14px;}
#videocon{ padding:4% 0 0 0; text-align:center;}

.pdf{ float:left; width:24%; padding:2% 0.5% 0 0.5%; text-align:center;}
.pdfimg{ display:block;}
.pdfimg img{ max-width:144px;}
.pdfa{ display:block; padding:4% 0 6% 0;}
/*contact-service-pdf-video----------------------over*/

@media screen and (max-width:1025px){
	#serbotpl{ padding:0 1% 83% 1%;}
#serbotpc{ padding:20% 1% 91% 1%;}
#serbotpr{ padding:0 1% 2% 1%;}
	}
@media screen and (max-width:640px){
	#serbotpl{ padding:0 1% 87% 1%;}
#serbotpc{ padding:20% 1% 93% 1%;}
#serbotpr{ padding:0 1% 30% 1%;}
	}
@media screen and (max-width:480px){
	#serbotpl{ padding:17% 1% 141% 1%;}
#serbotpc{ padding:50% 1% 129% 1%;}
#serbotpr{ padding:0 1% 2% 1%;}
	}




